Devops Pipline : AWS Lambda Terraform GitlabCI
Terraform snipet thant push lambda on AWS through gitlabCI 
## Quick Start

### Step 1
``` shell 
terraform init
terraform plan
terraform apply
```
### Step 2 

List your lambda 
```shell 
> aws lambda list-functions
```
### Step 3

Destroy your lambda
```shell 
terrafom destroy
```